package com.ejie.y42b.model;

import java.util.List;

/**
 * 
 *  
 * 
 */
public class Y42bTree implements java.io.Serializable {
	/**
     * 
     */
	private static final long serialVersionUID = 6895118316886044605L;
	private String nodeActive;
	private String estadoActivas;
	// private boolean mostrarNoActivas;
	private List<Y42bGrupo> lstGrupos;

	/**
	 * @return the nodeActive
	 */
	public String getNodeActive() {
		return this.nodeActive;
	}

	/**
	 * @param nodeActive
	 *            the nodeActive to set
	 */
	public void setNodeActive(String nodeActive) {
		this.nodeActive = nodeActive;
	}

	/**
	 * @return the estadoActivas
	 */
	public String getEstadoActivas() {
		return this.estadoActivas;
	}

	/**
	 * @param estadoActivas
	 *            the estadoActivas to set
	 */
	public void setEstadoActivas(String estadoActivas) {
		this.estadoActivas = estadoActivas;
	}

	// /**
	// * @return the mostrarNoActivas
	// */
	// public boolean isMostrarNoActivas() {
	// return this.mostrarNoActivas;
	// }
	//
	// /**
	// * @param mostrarNoActivas
	// * the mostrarNoActivas to set
	// */
	// public void setMostrarNoActivas(boolean mostrarNoActivas) {
	// this.mostrarNoActivas = mostrarNoActivas;
	// }

	/**
	 * @return list grupo
	 */
	public List<Y42bGrupo> getLstGrupos() {
		return this.lstGrupos;
	}

	/**
	 * 
	 * @param lstGrupos
	 *            List<Y42bGrupo>
	 */
	public void setLstGrupos(List<Y42bGrupo> lstGrupos) {
		this.lstGrupos = lstGrupos;
	}

}
